#headerwrap {
  
  background: #fff;
  
  border-bottom: none;
  
  border-top: none;
  color: #444;
  
  
}
#headerwrap a {
  color: #39809e;
  
}
#headerwrap a:hover {
  color: #466e30;
}
#headerwrap h1,
#headerwrap h2,
#headerwrap h3,
#headerwrap h4,
#headerwrap h5,
#headerwrap h6 {
  color: #333333;
}
#headerwrap .zen-container {
  
  background: #fff;
  
  border-header: none;
  
  border-bottom: 1px solid #eee;
  padding: 20px 0;
}